/**************************************************
                    Testimonial page
**************************************************/
.testimonial {
    margin-bottom: 25px;
    position: relative;
    padding-left: 390px;
    .testimonial_content {
        min-height: 300px;
        border: 1px solid #ededed;
        padding: 60px 40px 60px 110px;
        @include borderRadius(10px);
        @include shadow(3px 3px 10px 0px rgba(0, 0, 0, 0.1));
        font-family: $opensans;
        .text {
            color: #616161;
            font-family: $opensans;
        }
        .author {
            color: $black;
            font-weight: 700;
            font-family: $opensans;
        }
    }
    .space_image {
        position: absolute;
        width: 460px;
        left: 0px;
        top: 50%;
        @include transform( translateY(-50%) );
        .image {
            @include borderRadius(5px);
        }
    }
}